-- 基础信息
base_info = {
	group_id = 199001163
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 163004, monster_id = 21010401, pos = { x = 359.997, y = 120.555, z = 175.248 }, rot = { x = 0.000, y = 81.685, z = 0.000 }, level = 20, drop_tag = "远程丘丘人", disableWander = true, pose_id = 402, area_id = 402 },
	{ config_id = 163006, monster_id = 21010401, pos = { x = 363.026, y = 119.882, z = 172.879 }, rot = { x = 0.000, y = 81.685, z = 0.000 }, level = 20, drop_tag = "远程丘丘人", disableWander = true, pose_id = 402, area_id = 402 },
	{ config_id = 163009, monster_id = 21010401, pos = { x = 392.351, y = 126.207, z = 170.327 }, rot = { x = 0.000, y = 271.367, z = 0.000 }, level = 20, drop_tag = "远程丘丘人", disableWander = true, pose_id = 402, area_id = 402 },
	{ config_id = 163010, monster_id = 20011101, pos = { x = 349.461, y = 120.265, z = 214.229 }, rot = { x = 0.000, y = 359.469, z = 0.000 }, level = 20, drop_tag = "大史莱姆", disableWander = true, area_id = 402 },
	{ config_id = 163011, monster_id = 21010401, pos = { x = 391.144, y = 126.207, z = 174.291 }, rot = { x = 0.000, y = 230.007, z = 0.000 }, level = 20, drop_tag = "远程丘丘人", disableWander = true, pose_id = 402, area_id = 402 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 163001, gadget_id = 70300088, pos = { x = 371.615, y = 119.069, z = 172.560 }, rot = { x = 0.000, y = 174.486, z = 0.000 }, level = 20, area_id = 402 },
	{ config_id = 163002, gadget_id = 70300088, pos = { x = 374.312, y = 127.000, z = 195.975 }, rot = { x = 0.000, y = 154.890, z = 0.000 }, level = 20, area_id = 402 },
	{ config_id = 163003, gadget_id = 70300089, pos = { x = 354.092, y = 121.594, z = 174.508 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, area_id = 402 },
	{ config_id = 163005, gadget_id = 70300088, pos = { x = 372.413, y = 119.074, z = 178.587 }, rot = { x = 0.000, y = 154.890, z = 0.000 }, level = 20, area_id = 402 },
	{ config_id = 163008, gadget_id = 70290059, pos = { x = 391.889, y = 120.000, z = 173.429 }, rot = { x = 0.000, y = 297.455, z = 0.000 }, level = 20, area_id = 402 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 163004, 163006, 163009, 163010, 163011 },
		gadgets = { 163001, 163002, 163003, 163005, 163008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
